<?php
include("modulos/settings.php");
class mssql {
	function conect() {
		if(!@mssql_connect(host,sql_user,sql_pass)) {
	exit("<font color=red><center><b>Error:</b> Erro ao conectar com o SQL !</center></font>");
}
		if(!@mssql_select_db(database)) {
	exit("<font color=red><center><b>Error:</b> Erro ao conectar com a Database !</center></font>");
}
	}
}
?>